body {
    margin: 0;
    padding: 0;
    background-color: #27b165;
    color: #fff;
    position: relative;
    background: transparent;
    font-size: 12px;
}

body::before {
    content: "";
    position: fixed;
    background: #3363a7 url("../images/admin_bg.png") top center no-repeat;
    background-size: cover;
    left: 0;
    right: 0;
    top: 0;
    height: 100vh;
    z-index: -1;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
    color: white;
}

.section {
    background-color: #3363a7;
    padding-bottom: 100px;
}

.titile-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.link-style {
    display: inline-block;
    background-color: #0d6efd;
    color: #ffffff;
    border-radius: 20px;
    padding: 5px 15px;
    font-size: 12px;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}


.img-fluid {
    border-radius: 10px;
    overflow: hidden;
}

.btn-blue {
    color: #ffffff;
    background-color: #0a3254;
}

.btn-blue:hover {
    background-color: #004e91;
    color: #ffffff;
    font-weight: bold;
}

.container {
    font-size: 12px;
}

/*홀정보 플레이어 정보*/
.player-img {
    width: 80px;
    height: 80px;
    overflow: hidden;
    object-fit: cover;
    border-radius: 8px;
}

@media (max-width: 768px) {
    .player-img {
        width: 60px;
        height: 60px;
        border-radius: 5px;
    }
}

@media (max-width: 576px) {
    .player-img {
        width: 50px;
        height: 50px;
        border-radius: 5px;
    }
}

/*골프장 정보*/
@media (max-width: 575.98px) {
    .cc-info .input-group {
        margin-bottom: 0.5rem;
    }
}

.cc-info .input-group-text {
    width: 70px;
    justify-content: center;
}

/*스코어 스타일*/
.btn-group-sm>.btn {
    padding: 0.8rem 0.5rem;
    font-size: 0.875rem;
}

@media (max-width: 575.98px) {
    .btn-group-sm>.btn {
        padding: 0.6rem 0.4rem;
        font-size: 0.75rem;
    }
}

.player-img-cover {
    width: 135px;
    height: 135px;
    overflow: hidden;
    object-fit: cover;
}


@media (max-width: 576px) {
    .fixed-bottom button {
        height: 60px;
    }
}

.logo-img {
    height: 90px;
}

.logo-img img {
    height: 100%;
}

.afreeca_banner_iframe {
    width: 250px;
    height: 80px;
}

@media (max-width: 768px) {
    .logo-img {
        height: 60px;
    }

    .afreeca_banner_iframe {
        width: 150px;
        height: 60px;
    }

}

.list-item-box {
    display: inline-block;
    background-color: #82b4ff;
    color: #ffffff;
    border-radius: 20px;
    padding: 5px 15px;
    font-size: 14px;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.form-control {
    font-size: 12px;
}

.btn-update {
    height: 80px;
    border-radius: 10px 10px 0 0;
    background-color: #e15820;
    color: #ffffff;
}

.btn-update:hover {
    background-color: #b43503;
    color: #ffffff;
}

.btn-update:active {
    background-color: #a02d00 !important;
}


.fixed-right {
    position: fixed;
    display: none;
    top: 0;
    right: 0;
    
}

@media (max-width: 992px) and (min-width: 660px) {
    .fixed-bottom {
        display: none;
    }
    .fixed-right {
        display: flex;
    }
    .btn-update {
        height: 100%;
        width: 60px;  /* 버튼의 너비 조절 */
        border-radius: 0;
        writing-mode: vertical-rl;
        text-orientation: upright;
        white-space: nowrap;
        padding: 20px 10px;
    }

    .button-text {
        transform: rotate(180deg);
    }
}


.hole-info-list {
    justify-content: space-between;
}

.form-control {
    font-weight: bold;
}

/*전체 스코어 카드*/
.custom-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background-color: transparent;
    width: 100%;
    text-align: center;
    font-size: 14px;
    padding: 2px;
}

.custom-select:focus {
    outline: none;
    background-color: #f8f9fa;
}

.score-cell {
    padding: 0 !important;
}

.table-responsive {
    overflow-x: auto;
}

.table {
    width: 100%;
    min-width: 1000px;
    /* 최소 너비 설정 */
}

.table th,
.table td {
    white-space: nowrap;
}

.pop-close {
    position: absolute;
    top: 0px;
    right: 15px;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
}

/**스코어보드**/
.write-score-section {
    background-color: #3363a7;
    padding-top: 10px;

}

.container-fluid {
    max-width: 1300px;
}

.flex-end {
    display: flex;
    justify-content: flex-end;
}

.score-button {
    margin-right: 20px;
}

.score-hole {
    background-color: #a9e4fd;
}